Application: gvSIG desktop - gvSIG bugs #1553

Reprojection on the fly fails from EPSG:32633 to EPSG:4326

01/14/2013 02:26 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: CRS

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2062 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Create a new view in EPSG:4326
2. Load the attached layer selecting EPSG:32633 as its CRS.

3. Check that coordinate numbers are wrong (Lon=216486°; Lat=39413479)

History

#1 - 01/23/2013 01:56 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Removed bad management of PRJ file content (associated with SHP file).

gvsig-desktop:r39619

Test:

The steps described should now work.

#2 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

reg2010_s_32633.zip 962 KB 01/14/2013 Manuel Madrid

gvSIG_log.zip 18.9 KB 01/14/2013 Manuel Madrid
